Page MenuHomePhabricator

Set up test infrastructure
Open, HighPublic

Description

Integrate the R package "testthat" to enable automatic unit testing.

Event Timeline

eisenman triaged this task as High priority.Mar 17 2020, 4:39 PM
eisenman created this task.
eisenman moved this task from Backlog to In Progress on the challengeR board.
eisenman updated the task description. (Show Details)Mar 17 2020, 4:41 PM
eisenman closed this task as Resolved.Mar 19 2020, 2:47 PM
eisenman moved this task from In Progress to Done on the challengeR board.
eisenman reopened this task as Open.Mar 19 2020, 6:13 PM

Make the task visible in the workboard column "Done".

eisenman changed the edit policy from "All Users" to "challengeR (Project)".Apr 1 2020, 11:44 AM
eisenman edited projects, added challengeR (v1.0); removed challengeR.
eisenman moved this task from Backlog to Done on the challengeR (v1.0) board.Apr 1 2020, 11:53 AM